uuid: 3036e2e2-e7b3-4b9f-9d74-3f21d179ea5e
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: AlzeyytA8InBgxIG9H2UDJYs3CG98Zj6yRsDKmlbZwA
id: short
label: 'Fecha corta por defecto'
locked: false
pattern: 'd/m/Y - H:i'
